mcafee V.9.8

  • 0
  • 1
  • Question
  • Updated 3 years ago
  • Answered
McAfee V.9.8 not working with IAC (NAC) assessment.
Photo of Tony Chila

Tony Chila

  • 120 Points 100 badge 2x thumb
  • sad

Posted 3 years ago

  • 0
  • 1
Photo of Tyler Marcotte

Tyler Marcotte, Official Rep

  • 2,784 Points 2k badge 2x thumb
Tony,

Looks like the release notes for 6.3 only show support for McAfee V9.5 if you're referencing a Mac AV. I would open a case with GTAC to see if there's a hotfix or patch that is known to work with V9.8. It may also be resolved in 7.0 which is due for early access very soon.

Tyler